Справка по системе Платформа ELMA BPM
×
Меню

Технические требования для мобильного приложения ELMA Mobile

Корректная работа мобильного приложения ELMA Mobile (рис. 1) доступна только при выполнении следующих условий:
 
Рис. 1. Платформа Android. Мобильное приложение "ELMA Mobile". Меню
Для работы с задачами и бизнес-процессами в мобильном приложении ELMA Mobile требуется установка дополнительного компонента ELMA Store. При отсутствии данного компонента использование приложения возможно, но корректная работа не гарантируется. Данный компонент необходим для всех версий системы ELMA до 3.13.23 включительно.

Требования для мобильного приложения ELMA Mobile на Android

Для корректной работы мобильного приложения на базе платформы Android обязательным требованием является наличие операционной системы Android OS версии не ниже 5.0.

Требования для мобильного приложения ELMA Mobile на iOS

Для корректной работы мобильного приложения на базе платформы iOS обязательным требованием является наличие операционной системы iOS версии не ниже 10.0. Кроме того, установка приложения осуществляется только на устройства IPhone модели 6 и выше, а также на IPhone 5s. Корректная установка и работа на устройствах iPad доступна на следующих моделях: iPad 5-го поколения и выше, iPad mini 2 и выше, а также все iPad Air и iPad Pro.

См. также:

Copyright © 2006–2019 ELMA